
@media all and (min-width: 769px) {

	.prouzek {
		text-align: center;
		color: red;
		background-color: white;
		font-weight: 600;
		font-size: large;
	}
/**** GLOBAL ***/


.master-wrapper-content {
	width: 94%;
}
.home-page-polls li {
	min-width: 100px;
}


/**** GLOBAL TABLES ***/


.cart tr {
	width: 31.33333%;
	margin: 40px 1% 0;
}
.cart tr:nth-child(2n+1) {
	clear: none;
}
.cart tr:nth-child(3n+1) {
	clear: both;
}


.desize tr {
	width: 31.33333%;
	margin: 40px 1% 0;
}
.desize tr:nth-child(2n+1) {
	clear: none;
}
.desize tr:nth-child(3n+1) {
	clear: both;
}

.order-details-page .data-table tr {
	width: 31.33333%;
	margin: 40px 1% 0;
}
.order-details-page .data-table tr:nth-child(2n+1) {
	clear: none;
}
.order-details-page .data-table tr:nth-child(3n+1) {
	clear: both;
}


/*** HEADER ***/


.header-selectors-wrapper > div {
	width: 20%;
}


/*** FOOTER ***/


.footer-block {
	display: inline-block;
	width: 25.33333%;
	margin: 0 4%;
	vertical-align: top;
}
.footer-block .title {
	margin: 0 0 15px;
	background: none;
	padding: 0;
	color: #444;
	cursor: auto;
}
.footer-block .list {
	display: block !important; /* prevents toggle display:none on resize */
	background: none;
	padding: 0;
}
.footer-block .list li {
	padding: 5px 0;
}
.footer-block .list a {
	display: inline;
	padding: 0;
}
.follow-us {
	width: 98%;
	margin: 25px auto 0;
}


/*** CATEGORY ***/


.product-selectors {
	text-align: left;
}
.product-selectors .product-viewmode {
	display: inline-block;
	float: right;
}
.product-selectors .product-viewmode span {
	display: none;
}
.product-selectors .product-viewmode a {
	display: inline-block;
	width: 24px;
	height: 32px;
	margin: 0 0 0 12px;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.product-selectors .product-viewmode a.grid {
	background-image: url('../images/view-grid.png');
}
.product-selectors .product-viewmode a.list {
	background-image: url('../images/view-list.png');
}
.product-selectors .product-viewmode a.selected {
	opacity: 1;
}

.item-box {
	width: 48.33333%;
	margin: 0 0.5% 50px;
}
.item-box:nth-child(2n+1) {
	clear: none;
}
/*.item-box:nth-child(2n+1) {
	clear: both;
}*/

.home-page .product-grid .item-box,
.product-details-page .product-grid .item-box,
.shopping-cart-page .product-grid .item-box {
	width: 20%;
	margin: 0 0.5% 10px;
}
.home-page .product-grid .item-box:nth-child(4n+1),
.product-details-page .product-grid .item-box:nth-child(4n+1),
.shopping-cart-page .product-grid .item-box:nth-child(4n+1) {
	clear: none;
}
.home-page .product-grid .item-box:nth-child(4n+1),
.product-details-page .product-grid .item-box:nth-child(4n+1),
.shopping-cart-page .product-grid .item-box:nth-child(4n+1) {
	clear: both;
}


.center-1 {
    margin: 0 0 100px;
    padding: 15px 20px 0 20px;
}


.product-list .item-box {
	float: none;
	width: auto;
	margin: 0 5px 20px;
}
.product-list .item-box .product-item:after {
	content: "";
	display: block;
	clear: both;
}
.product-list .item-box .picture {
	float: left;
	width: 220px;
}
.product-list .item-box:hover .picture a img {
	opacity: 1;
}
.product-list .item-box .picture:hover a img {
	opacity: 0.85;
}
.product-list .item-box .picture + .details {
	margin: 0 0 0 240px;
}
.product-list .item-box .product-title {
	height: auto;
	padding: 10px 0;
	font-size: 18px;
}
.product-list .item-box .description {
	display: block;
	margin: 0 0 10px;
	line-height: 22px;
}
.product-list .item-box .prices {
	height: auto;
	margin: 0 0 30px;
}
.product-list .item-box .buttons {
}
.product-list .item-box .product-box-add-to-cart-button {
	width: auto;
	min-width: 150px;
	padding: 0 20px;
}
.product-list .item-box .add-to-compare-list-button,
.product-list .item-box .add-to-wishlist-button {
	width: 42px;
}


/*** PRODUCT PAGE ***/


.gallery {
	width: 550px;
}
.variant-picture {
	float: left;
}
.variant-picture + .variant-overview {
	width: auto;
	margin: 0 0 0 240px;
}
.variant-overview {
	text-align: left;
}


/*** PRODUCT REVIEWS ***/


.product-review-item .review-title {
	float: left;
	max-width: 600px;
}
.product-review-item .product-review-box {
	float: right;
}

.write-review .review-rating div {
    display: inline-block;
    margin: 0 0 0 5px;
    cursor: default;
    vertical-align: middle;
    font-size: 14px;
    height: 17px;
}




/*** REGISTRATION, LOGIN, ACCOUNT ***/


.address-list-page .section,
.order-list-page .section,
.return-request-list-page .section {
	display: inline-block;
	width: 45%;
    margin: 20px 1%;
	vertical-align: top;
}
.recurring-payments {
	width: 100% !important;
	margin: 20px 0 !important;
}


/*** SHOPPING CART ***/


.order-progress {
	padding: 20px;
}
.order-progress li {
	margin: 0 10px;
}
.order-progress a {
	min-width: 80px;
}

.cart-options .common-buttons {
	text-align: right;
}
.cart-options .checkout-attributes,
.cart-options .selected-checkout-attributes {
	padding: 0 10px;
}

.cart-footer .totals {
	float: right;
	width: 45%;
	margin: 0 2.5%;
}
.cart-footer .terms-of-service {
	text-align: left;
}
.cart-footer .checkout-buttons,
.cart-footer .addon-buttons {
	text-align: right;
}
.cart-footer .cart-collaterals {
	float: left;
	width: 45%;
	margin: 0 2.5%;
}
.cart-footer .cart-collaterals div,
.cart-footer .cart-collaterals label {
	text-align: left;
}
.cart-footer .estimate-shipping label {
	display: block;
	margin: 0 0 10px;
}
.cart-footer .estimate-shipping .buttons {
	text-align: right;
}


/*** CHECKOUT ***/


.checkout-page .selected-checkout-attributes {
	float: right;
	text-align: right;
}
.checkout-page .cart-footer .totals {
	max-width: 350px;
	margin: 0;
}
.checkout-page .address-grid {
	overflow: hidden;
}
.checkout-page .address-item {
	float: left;
	width: 48%;
	margin: 0 1% 40px;
}
.shipping-method .method-list li,
.payment-method .method-list li {
	display: inline-block;
	width: 45%;
	margin: 20px 2%;
	vertical-align: top;
}
.shipping-method .method-name {
	background-color: #f6f6f6;
	padding: 10px;
}
.payment-method .payment-logo {
	display: block;
	background-color: #f6f6f6;
	padding: 10px;
}
.payment-method .payment-details {
	display: block;
	width: auto;
	min-width: 0;
	margin: 10px 0 0;
	text-align: center;
}
.payment-info .info {
	padding: 30px 75px;
}
.order-review-data,
.order-details-area,
.shipment-details-area {
	overflow: hidden;
}
.order-review-data > div,
.order-details-area > div,
.shipment-details-area > div {
	float: left;
	width: 48%;
	margin: 0 1% 40px;
}


/*** ORDER DETAILS & SHIPPING DETAILS ***/


.order-details-page .section.options {
	text-align: right;
}
.order-details-page .selected-checkout-attributes {
	padding: 0 10px;
}
.order-details-page .tax-shipping-info {
    text-align: right;
}
.order-details-page .totals {
	float: right;
	clear: both;
}
.shipment-details-page .tracking-number .tracking-url {
    color: #563836;
}


/*** BLOG & NEWS ***/


.blog-posts .tags {
	float: right;
	width: 80%;
	text-align: right;
}
.blog-posts .buttons {
	float: left;
	width: 20%;
	text-align: left;
}

.new-comment {
	text-align: center;
}
.new-comment .buttons {
	text-align: center;
}

.comment-list .comment {
	display: table;
	width: 100%;
	margin: 0;
}
.comment-list .comment:last-child {
	border-bottom: 1px solid #ddd;
}
.comment-info {
	display: table-cell;
	width: 15%;
	margin: 0;
	vertical-align: top;
}
.comment-info .username {
	min-height: 40px;
	margin: 0;
	border: none;
	text-align: center;
}
.comment-info .avatar {
	border: none;
}
.comment-info .avatar img {
	max-width: 80%;
	max-height: 80%;
}
.comment-content {
	display: table-cell;
	width: 85%;
	border-left: 1px solid #ddd;
	vertical-align: top;
	text-align: left;
}
.comment-time {
	min-height: 40px;
	margin: 0;
	background-color: #f6f6f6;
	padding: 10px 15px;
    font-size: 14px;
    font-weight: normal;
}
.comment-title {
	margin: 0 0 -20px;
	padding: 20px;
}
.comment-body {
	padding: 20px;
}


/*** FORUM & PROFILE ***/


.forum-actions,
.topic-actions {
	overflow: hidden;
}
.forum-actions .actions,
.topic-actions .actions {
	float: left;
}
.forum-actions .pager,
.topic-actions .pager {
	float: right;
	max-width: 450px;
}
.forum-actions .pager li,
.topic-actions .pager li {
	margin: 2px 4px;
}
.forum-actions .pager.upper {
	display: block;
}
.topic-actions.lower .actions {
	display: block;
}

.topic-posts {
	margin: 0 0 30px;
}
.topic-post {
	display: table;
	width: 100%;
	margin: 0;
}
.topic-post .post-info {
	display: table-cell;
	width: 15%;
	margin: 0;
	vertical-align: top;
	text-align: left;
}
.topic-post .user-info {
	width: auto;
}
.topic-post .username {
	min-height: 40px;
	margin: 0;
	border: none;
	text-align: center;
}
.topic-post .avatar {
	margin: auto;
	border: none;
}
.topic-post .avatar img {
	max-width: 80%;
	max-height: 80%;
}
.topic-post .user-stats li {
	margin: 0;
}
.topic-post .send-pm {
	margin: 0 0 20px;
}
.topic-post .pm-button,
.profile-info-box .pm-button {
	padding: 8px 16px;
	font-size: 13px;
}
.topic-post .post-content {
	display: table-cell;
	width: 85%;
	border-left: 1px solid #ddd;
	vertical-align: top;
	text-align: left;
}
.topic-post .post-head {
	min-height: 40px;
	overflow: hidden;
	background-color: #f6f6f6;
}
.topic-post .post-time {
	float: left;
	margin: 0;
    font-size: 14px;
    font-weight: normal;
}
.topic-post .post-actions {
	float: right;
	margin: 0;
}
.topic-post .post-actions a {
	margin: 0;
	line-height: 20px;
}
.topic-post .post-actions .manage-post a {
}
.topic-post .post-actions .quote-post a {
	min-width: 70px;
}
.topic-post .post-actions a.post-link-button {
	margin: 0 0 0 10px;
	border-left: 1px solid #ddd;
	text-align: center;
}

.topic-post .post-text {
	padding: 20px 5px;
}

.topic-post .post-vote{
    padding: 20px 0 20px 15px;
}

.forum-table th.replies,
.forum-table th.views,
.forum-table th.votes,
.forum-table td.replies,
.forum-table td.views,
.forum-table td.votes {
    display: table-cell;
}

.forum-table td.image {
    max-width: none;
}

.forum-table td.image div {
    max-width: none;
    background-size: initial;
}

.ui-tabs-nav {
	text-align: left;
}
.ui-tabs-nav li {
	margin: 0 10px -1px 0;
	/*override jQuery UI styles, do not delete doubled properties*/
	margin: 0 10px -1px 0 !important;
}

.profile-info-box .avatar {
	float: left;
	margin: 0 15px 15px 0;
}
.profile-info-box .profile-stats {
	float: left;
	text-align: left;
}
.profile-info-box .title {
	text-align: left;
}
.profile-info-box .send-pm {
	clear: both;
	text-align: left;
}


.spc-products {
    margin: 100px 0 50px !important;
    min-height: 599px;
    clear: both;
}

.spc-header li {
    margin: 0 0 0 0;
    width: 32% !important;
    text-align: center !important;
}

.spc-header li {
    margin: -1px 0 0;
    border-top: 0px solid #ddd  !important;
    background-color: #81768D !important;
    padding: 7px 11px !important;
    font-size: 20px !important;
	cursor: pointer;
	color: white;
	border-radius: 5px;
}

.spc-header li {
    margin: 3px 3px !important;
}

div#ph-topic {
    padding: 7px 35px 17px 0;
}

input.button-1.productAddedToCartWindowCheckout {
    background: no-repeat;
    border: navajowhite;
    color: #fff;
    font-size: 1.3em;
}

.productAddedToCartWindowSummary a {
    background-color: #97c300 !important;
    color: #ffffff !important;
    text-decoration: none !important;
}

.checkoutButtonWrapper {
    border: none;
    height: 45px;
    line-height: 45px;
    padding: 0 25px;
    border-radius: 3px;
    background-color: #563737;
    color: #8c8c8c;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    transition: all .2s ease;
}

.registration-page .fieldset, .section.shipping-method.ng-scope, .panel.payment-method-panel {
    position: relative;
    margin: 0 0 40px;
    width: 48%;
    float: left;
}

.section.shipping-method.ng-scope, .panel.payment-method-panel {
    width: 100%;
}

.inputs input[type="text"], .inputs input[type="email"], .inputs input[type="tel"], .inputs input[type="password"], .inputs select, .inputs textarea {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
}

.fieldset.company {
    width: 100%;
}

.eu-cookie-bar-notification {
    position: fixed;
    bottom: 0 !important;
    left: 0 !important;
    z-index: 1050;
    width: 100% !important;
    height: 180px;
    /* margin: -90px 0 0 -160px; */
    border: 1px solid #ccc;
    box-shadow: 0 0 2px rgba(0,0,0,0.15);
    background-color: #fff;
    padding: 20px;
    text-align: center;
}

}



@media all and (max-width: 769px) {

    .review-rating .name-description {
        text-align: center;
        width: 100%;
        display: block;
    }

    .write-review .review-rating div{
        text-align: center;
        padding-bottom: 10px;
        display: inline-block;
	}
	
}



